> ## Documentation Index
> Fetch the complete documentation index at: https://docs.niobi.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Balance

> This endpoint allows you to query your account balance.



## OpenAPI

````yaml get /api/wallet/get-balance
openapi: 3.0.0
info:
  title: Niobi Application API
  description: Niobi List API
  version: 1.0.0
servers:
  - url: https://sandbox.users.niobi.co
    description: Live API Server
security: []
tags:
  - name: Niobi
    description: API Endpoints of Niobi
paths:
  /api/wallet/get-balance:
    get:
      tags:
        - wallet
      summary: Get Account Balance
      description: This endpoint allows you to get access to your Niobi wallet balance.
      operationId: get-balance
      responses:
        '200':
          description: Ok.
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'true'
                  message:
                    type: string
                    example: Payment link balance fetched successfully.
                  data:
                    type: array
                    items:
                      type: string
                type: object
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: message
                type: object
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: message
                type: object
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: message
                type: object
        '404':
          description: Resource Not Found
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: message
                type: object
        '501':
          description: Not Implemented
        '503':
          description: Service Unavailable
      security:
        - apiAuth: []
components:
  securitySchemes:
    apiAuth:
      type: apiKey
      description: Enter token in format (Bearer <token>)
      name: Authorization
      in: header

````